## libfso-glib 2011.06.01.1

=== debian/changelog ===
libfso-glib (2011.06.01.1-1) unstable; urgency=low

  [ Rico Rommel ]
  * new upstream snapshot
  * bump standards to 3.9.2
  * some build cleanups
  * remove .la from libfso-glib-dev
  * add Rico Rommel <rico@bierrommel.de> to uploaders

  [ Sebastian Reichel ]
  * add me to uploaders
  * acknowledge NMU uploads (Closes: #631766)
  * add multi-arch support
  * switch from cdbs to debhelper
  * update copyright and switch to DEP5 format
  * add initial *.symbols file
  * add debian/watch file

 -- Sebastian Reichel <sre@debian.org>  Sun, 21 Aug 2011 09:19:26 +0200

libfso-glib (2010.05.11.2-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Build depend on autoconf and automake to have autoreconf available.

 -- Luk Claes <luk@debian.org>  Sat, 02 Jul 2011 10:29:17 +0200

libfso-glib (2010.05.11.2-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Switch to libvala-0.10-dev and valac-0.10 (Closes: #629754).
  * Empty dependency_libs (Closes: #620449).
  * Run autoreconf before building to fix double build.

 -- Luk Claes <luk@debian.org>  Mon, 27 Jun 2011 00:08:35 +0200

libfso-glib (2010.05.11.2-1) unstable; urgency=low

  * New upstream snapshot

 -- Heiko Stuebner <heiko@sntech.de>  Wed, 19 May 2010 17:13:23 +0200

libfso-glib (0.2.1+git20100501-1) unstable; urgency=low

  * New upstream snapshot
  * The function stubs are not pregenerated by upstream anymore.
    Instead vala-dbus-binding-tool generates them during build-time.
  * Snapshot fixes build with vala 0.8.x (Closes: #577367)

 -- Heiko Stuebner <heiko@sntech.de>  Sun, 16 May 2010 19:41:32 +0200

libfso-glib (0.2.1+git20100304-1) unstable; urgency=low

  * New upstream snapshot
  * Bump standards to 3.8.4

 -- Heiko Stuebner <heiko@sntech.de>  Sat, 12 Mar 2010 13:56:32 +0100

libfso-glib (0.2.1+git20100102-1) unstable; urgency=low

  * New upstream snapshot
  * Fixes FTBFS resulting from incompatibility with newer vala version
    (Closes: #564359)
  * Allow DM-Upload

 -- Heiko Stuebner <heiko@sntech.de>  Sat, 09 Jan 2010 15:58:32 +0100

libfso-glib (0.2.1+git20091114-1) unstable; urgency=low

  * New upstream snapshot

 -- Heiko Stuebner <heiko@sntech.de>  Sun, 15 Nov 2009 21:38:12 +0100

libfso-glib (0.2.1-2) unstable; urgency=low

  * A rebuild of libfso-glib seems to be needed for vala 0.7.7
    to let the fixed fso-usaged 0.9.1+git20091016 work correctly.

 -- Heiko Stuebner <heiko@sntech.de>  Tue, 20 Oct 2009 20:10:12 +0200

libfso-glib (0.2.1-1) unstable; urgency=low

  * new upstream release

 -- Heiko Stuebner <heiko@sntech.de>  Sat, 19 Sep 2009 17:10:12 +0200

libfso-glib (0+git20090623-1) unstable; urgency=low

  * new upstream snapshot
  * initial upload to unstable

 -- Heiko Stuebner <heiko@sntech.de>  Thu, 03 Sep 2009 09:10:12 +0200

libfso-glib (0+git20090616-1) UNRELEASED; urgency=low

  * Initial release

 -- Heiko Stuebner <heiko@sntech.de>  Sat, 30 May 2009 17:44:12 +0200
