=== debian/control ===
Source: libfso-glib
Priority: extra
Maintainer: Debian FreeSmartphone.Org Team <pkg-fso-maint@lists.alioth.debian.org>
Uploaders: Heiko Stuebner <heiko@sntech.de>, Rico Rommel <rico@bierrommel.de>, Sebastian Reichel <sre@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 8.1.3),
               dh-autoreconf,
               fso-specs (>= 2011.06.01.1),
               libvala-0.12-dev,
               libglib2.0-dev (>=2.26.0),
               libdbus-1-dev,
               libdbus-glib-1-dev,
               pkg-config,
               quilt,
               vala-dbus-binding-tool (>= 0.3.3~git20110523),
               valac-0.12
Standards-Version: 3.9.2
Section: libs
Homepage: http://freesmartphone.org/
Vcs-Git: git://git.debian.org/git/pkg-fso/libfso-glib.git
Vcs-Browser: http://git.debian.org/?p=pkg-fso/libfso-glib.git;a=summary

Package: libfso-glib0
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: same
Description: freesmartphone.org GLib-based DBus bindings
 This package is part of the freesmartphone.org software stack and is targeted
 for smartphones.
 .
 The library offers C functions for all DBus methods specified in fso-specs.

Package: libfso-glib-dev
Section: libdevel
Architecture: any
Depends: libfso-glib0 (= ${binary:Version}), ${misc:Depends}, libdbus-1-dev, libdbus-glib-1-dev
Description: Development files for libfso-glib
 This package is part of the freesmartphone.org software stack and is targeted
 for smartphones.
 .
 The library offers C functions for all DBus methods specified in fso-specs.
 .
 This package contains the development files for the library.

Package: libfso-glib-dbg
Architecture: any
Section: debug
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, libfso-glib0 (= ${binary:Version})
Description: debugging symbols for use with libfso-glib
 This package is part of the freesmartphone.org software stack and is targeted
 for smartphones.
 .
 The library offers C functions for all DBus methods specified in fso-specs.
 .
 This package contains unstripped shared libraries. It is provided primarily
 to provide a backtrace with names in a debugger, this makes it somewhat easier
 to interpret core dumps. The libraries are installed in /usr/lib/debug and
 are automatically used by gdb.
