=== debian/watch ===
version=3
http://downloads.freesmartphone.org/ libfso-glib-([0-9\.]+)\.tar\.bz2
