## libfso-glib 2012.02.16.1

=== debian/changelog ===
libfso-glib (2012.02.16.1-1) unstable; urgency=low

  [Rico Rommel]
  * new upstream snapshot
  * bump standards to 3.9.3
  * update vala build depends to 0.14 (Closes: #663311)
  * update library version and rename package 
    due to removed interfaces in fso-specs
    
  [Sebastian Reichel]
  * drop libdbus-dev and libdbus-glib-dev from build depends
    (upstream switched to gdbus)

 -- Rico Rommel <rico@bierrommel.de>  Sat, 03 Mar 2012 23:27:21 +0100
