=== debian/control ===
--- 
+++ 
@@ -5,22 +5,20 @@
 DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 8.1.3),
                dh-autoreconf,
-               fso-specs (>= 2011.06.01.1),
-               libvala-0.12-dev,
+               fso-specs (>= 2012.02.16.1),
+               libvala-0.14-dev,
                libglib2.0-dev (>=2.26.0),
-               libdbus-1-dev,
-               libdbus-glib-1-dev,
                pkg-config,
                quilt,
                vala-dbus-binding-tool (>= 0.3.3~git20110523),
-               valac-0.12
-Standards-Version: 3.9.2
+               valac-0.14
+Standards-Version: 3.9.3
 Section: libs
 Homepage: http://freesmartphone.org/
 Vcs-Git: git://git.debian.org/git/pkg-fso/libfso-glib.git
 Vcs-Browser: http://git.debian.org/?p=pkg-fso/libfso-glib.git;a=summary
 
-Package: libfso-glib0
+Package: libfso-glib1
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -34,7 +32,7 @@
 Package: libfso-glib-dev
 Section: libdevel
 Architecture: any
-Depends: libfso-glib0 (= ${binary:Version}), ${misc:Depends}, libdbus-1-dev, libdbus-glib-1-dev
+Depends: libfso-glib1 (= ${binary:Version}), ${misc:Depends}, libdbus-1-dev, libdbus-glib-1-dev
 Description: Development files for libfso-glib
  This package is part of the freesmartphone.org software stack and is targeted
  for smartphones.
@@ -47,7 +45,7 @@
 Architecture: any
 Section: debug
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${misc:Depends}, libfso-glib0 (= ${binary:Version})
+Depends: ${misc:Depends}, libfso-glib1 (= ${binary:Version})
 Description: debugging symbols for use with libfso-glib
  This package is part of the freesmartphone.org software stack and is targeted
  for smartphones.
