=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 	dh_strip --dbg-package=libfso-glib-dbg
 
 override_dh_installdocs:
-	dh_installdocs --link-doc=libfso-glib0
+	dh_installdocs --link-doc=libfso-glib1
 
 override_dh_installchangelogs:
 	dh_installchangelogs -XChangeLog
