## libfso-glib 2012.05.24.1

=== debian/changelog ===
libfso-glib (2012.05.24.1-1) unstable; urgency=low

  [ Simon Busch ]
  * Import upstream release 2012.05.24.1
  * build from vala source instead from precompiled c sources
  * removed clean-vala-sources.patch
  * Drop fix-so-version.patch; ABI is now controled by upstream

  [ Sebastian Reichel ]
  * Switch to Debian Copyright Format 1.0

 -- Sebastian Reichel <sre@debian.org>  Fri, 25 May 2012 18:33:06 +0200
