## libfso-glib 2012.07.27.2

=== debian/changelog ===
libfso-glib (2012.07.27.2-4) unstable; urgency=medium

  * Add patch to fix parallel build (Closes: #838973)

 -- Sebastian Reichel <sre@debian.org>  Tue, 27 Sep 2016 16:33:23 +0200

libfso-glib (2012.07.27.2-3) unstable; urgency=low

  * Drop deprecated DM-Upload-Allowed
  * Bump Debian Standards Version to 3.9.8
  * Use canonical VCS urls
  * Drop -dbg package in favour of autogenerated dbgsym
  * Switch to compat level 10
  * Update watch file to use github
  * Enable all hardenings

 -- Sebastian Reichel <sre@debian.org>  Mon, 26 Sep 2016 16:55:13 +0200

libfso-glib (2012.07.27.2-2) unstable; urgency=low

  [ Rico Rommel ]
  * update vala build dependencies (Closes: #709697, Closes: #709712)

  [ Sebastian Reichel ]
  * Bump Debian Standards Version to 3.9.4

 -- Sebastian Reichel <sre@debian.org>  Fri, 07 Jun 2013 23:31:34 +0200

libfso-glib (2012.07.27.2-1) unstable; urgency=low

  [ Lukas Märdian ]
  * New upstream release
  * Bump ABI version
  * Update to vala 0.16 (Closes: #675648)
  * Update to vala-dbus-binding-tool 0.4.0

  [ Paul Wise ]
  * Remove prebuilt files in clean target, so that they
    are rebuilt from fso-specs.

  [ Sebastian Reichel ]
  * Add Built-Using tags to all generated packages (Closes: #693577)

 -- Sebastian Reichel <sre@debian.org>  Sun, 06 Jan 2013 20:31:45 +0100

libfso-glib (2012.05.24.1-1.1) unstable; urgency=low

  * Non-maintainer upload
  * debian/libfso-glib-{dev,dbg}.postinst: Fix directory to symlink upgrade in
    postinst (Closes: #687861, #687880)

 -- David Prévot <taffit@debian.org>  Wed, 26 Sep 2012 18:28:25 -0400
