=== debian/control ===
Source: libfso-glib
Priority: extra
Maintainer: Debian FreeSmartphone.Org Team <pkg-fso-maint@lists.alioth.debian.org>
Uploaders: Heiko Stuebner <heiko@sntech.de>,
           Rico Rommel <rico@bierrommel.de>,
           Sebastian Reichel <sre@debian.org>
Build-Depends: debhelper (>= 10~),
               fso-specs (>= 2012.07.27.2),
               fso-specs (<< 2012.07.27.3~),
               libglib2.0-dev (>=2.26.0),
               pkg-config,
               vala-dbus-binding-tool (>= 0.4.0),
               valac (>= 0.16)
Standards-Version: 3.9.8
Section: libs
Homepage: http://www.freesmartphone.org/
Vcs-Git: https://anonscm.debian.org/cgit/pkg-fso/libfso-glib.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-fso/libfso-glib.git

Package: libfso-glib2
Built-Using: ${Built-Using}
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends},
         ${misc:Depends}
Multi-Arch: same
Description: freesmartphone.org GLib-based DBus bindings
 This package is part of the freesmartphone.org software stack and is targeted
 for smartphones.
 .
 The library offers C functions for all DBus methods specified in fso-specs.

Package: libfso-glib-dev
Built-Using: ${Built-Using}
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
         libfso-glib2 (= ${binary:Version}),
         libglib2.0-dev (>=2.26.0)
Description: Development files for libfso-glib
 This package is part of the freesmartphone.org software stack and is targeted
 for smartphones.
 .
 The library offers C functions for all DBus methods specified in fso-specs.
 .
 This package contains the development files for the library.
