=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

BUILT_USING := $(shell dpkg-query -f '$${source:Package} (= $${source:Version}), ' -W fso-specs)

%:
	dh $@

override_dh_autoreconf:
	dh_autoreconf --as-needed

override_dh_auto_clean:
	if [ -d pregenerated-files ] ; then \
		mv -f pregenerated-files/* src/ ; \
		rmdir pregenerated-files ; \
	fi
	dh_auto_clean

override_dh_auto_configure:
	dh_auto_configure -- --enable-gdbus --enable-vala --disable-silent-rules

override_dh_auto_build:
	mkdir pregenerated-files
	mv src/*.vala src/*.stamp src/*.vapi src/*.h src/*.c pregenerated-files/
	dh_auto_build

override_dh_installdocs:
	dh_installdocs --link-doc=libfso-glib2

override_dh_gencontrol:
	dh_gencontrol -- -VBuilt-Using="$(BUILT_USING)"
