=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/(\d\S*)\.tar\.gz/libfso-glib-$1\.tar\.gz/ \
  https://github.com/freesmartphone/libfso-glib/releases .*/(\d\S*)\.tar\.gz
